.hui-header{
    position: fixed;
    background: var(--mobile-background-color-1);
    border: none;
    top: 0;
}
#hui-back{
    color:#FFF;
}
#hui-back:before{
    color:#FFF;
}
.hui-header .language{
    display: block;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 10px;
    color: #FFF;
}
.hui-header .language img{
    height: 24px;
    width: 24px;
    border-radius: 100px;
    margin-top: 10px;
}
.hui-header h1{
    color: #FFF;
    font-size: 1.21429rem;
    font-weight: 700;
}
.hui-header .heard-member{
    height: 44px;
    line-height: 44px;
    position: absolute;
    left: 10px;
    color: var(--mobile-back-color);
    font-size: 15px;
    display: flex;
    align-items: center; /* 垂直居中 */
    justify-content: center; /* 水平居中 */
}
.hui-header .heard-member img{
    width: 30px;
    display: block;
    margin-right: 5px;
}
.hui-header #heard-log{
    width: 54px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    color: #FFF;
}
.hui-header #heard-log i{
    height: 44px;
    line-height: 44px;
    color: #FFF;
    font-size: 20px;
    text-align: center;
    color: #fff;
}
.member-center{
    background:none!important;
    border-bottom: none;
}
.member-center #hui-back:before{
    color: #FFF;
}
.hui-header .service{
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 5px;
    color: #FFF;
}
.hui-header .service i{
    height: 44px;
    line-height: 44px;
    color: #FFF;
    font-size: 30px;
    text-align: center;
    color: #FFF;
}